<template>
    <web-view :src="src" update-title />
</template>

<script setup>
import { onLoad } from '@dcloudio/uni-app'
import { ref } from 'vue'
const src = ref('')
onLoad((options) => {
    src.value = options.url
    // #ifdef H5 || MP-WEIXIN
    uni.setNavigationBarTitle({
        title: ' '
    })
    // #endif
    // 条件编译 支付宝
    // #ifdef H5 || MP-ALIPAY
    my.setNavigationBar({
        title: ' '
    })
    // #endif
})
</script>

<style lang="scss" scoped></style>
